How to remove libghc-classy-prelude-dev from Debian 9 (Stretch)